Skip to main content
POST
Deactivate a transport

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

address
string
required

An address as GET /v2/channels lists it, URL-encoded (+ as %2B). Numbers match in any common formatting.

type
enum<string>
required

Transport to switch. A channel whose connection has an on/off switch. sms, sms_oneway and voice are billed per message and per phone number, are always on, and have nothing to activate.

Available options:
whatsapp,
telegram,
instagram,
messenger,
email

Response

The transport is inactive.

address
string
required
type
enum<string>
required

A channel whose connection has an on/off switch. sms, sms_oneway and voice are billed per message and per phone number, are always on, and have nothing to activate.

Available options:
whatsapp,
telegram,
instagram,
messenger,
email
channels
object[]
required

Every entry of the address after the change.

deactivated
boolean
required